<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Data</title>
</head>
<body>
    <h2>Copiez la vidéo Youtube de votre choix</h2>
    <input type="text" id="input">
    <br>
    <div id="video"></div>
    

    <script src="./index.js"></script>
</body>
</html>